/*
Theme Name:     BlindaBem Child
Theme URI:      http://wp.oceanthemes.net/bigger/
Description:    Website desenvolvido por agilstore
Author:         agilstore
Author URI:     https://agilstore.pt/
Version:        1.0
Template:       bigger
*/

@import url("../bigger/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */



/********** Header CSS **********/



/* Header Logo */
div#logo-header a img {
    width: auto;
    height: 60px;
    margin: 20px 0;
}


/* Header Container */
.header-transparent div.main-header,
.site-header div.main-header {
    transition: background 0.3s ease;
}

.site-header:not(.header-transparent):not(.sticked) div.main-header {
    background-color: #231F20;
}

.header-transparent.sticked div.main-header,
.site-header.sticked div.main-header {
    background: rgba(35,31,32,0.9);
}


/* Header Content Container */
@media (min-width: 1199px) and (max-width: 1740px) {
    .main-header > .container.container-bigger {
        width: 1200px;
    }
}

@media (min-width: 1740px) {
    .main-header > .container.container-bigger {
        width: 1200px;
    }
}


/* Header Menu Item Containers */
.header-style-2 .main-header .main-navigation > ul > li,
.header-style-4 .main-header .main-navigation > ul > li {
    padding-left: 24px;
}


/* Header Menu Item Links */
.main-header .main-navigation ul li a {
    text-transform: uppercase;
}

.header-style-2 .main-header .main-navigation > ul > li > a,
.header-style-4 .main-header .main-navigation > ul > li > a {
    position: relative;
    padding-left: 0;
}

.main-header .main-navigation > ul > li:hover > a,
.main-header .main-navigation > ul > li.current-menu-ancestor > a,
.main-header .main-navigation > ul > li.current-menu-item > a {
    color: #ffffff;
}

.main-header .main-navigation ul li.menu-item-has-children > a {
    padding-right: 0;
}


/* Header Menu Item Hover Effect */
@media (min-width: 992px) {
    .header-style-2 .main-header .main-navigation > ul > li > a:before,
    .header-style-4 .main-header .main-navigation > ul > li > a:before {
        content: "";
        position: absolute;
        top: auto;
        bottom: 40px;
        left: 0;
        width: 0;
        height: 3px;
        background-color: #DAA900;
        transition: all 0.3s ease;
    }
    .header-style-2 .main-header .main-navigation > ul > li > a:hover:before,
    .header-style-4 .main-header .main-navigation > ul > li > a:hover:before,
    .header-style-2 .main-header .main-navigation > ul > li.current_page_item > a:before,
    .header-style-4 .main-header .main-navigation > ul > li.current_page_item > a:before,
    .header-style-2 .main-header .main-navigation > ul > li.current_page_parent > a:before,
    .header-style-4 .main-header .main-navigation > ul > li.current_page_parent > a:before {
        width: 100%;
    }
}


/* Header Menu Item Icons */
.main-header .main-navigation ul li.menu-item-has-children > a:after {
    display: none!important;
}


/* Header Submenu Container */
.main-header .main-navigation .sub-menu:not(:hover) {
    top: 100%;
}



/********** Mobile Header CSS **********/



/* Mobile Header Logo */
.header_mobile .mlogo_wrapper .mobile_logo img {
    width: auto;
    height: 60px;
}


/* Mobile Header Container */
@media (max-width: 991px) {
    div.header_mobile {
        position: relative;
        z-index: 10;
    }
}


/* Mobile Header Content Container */
@media (max-width: 991px) {
    .header_mobile div.mlogo_wrapper {
        background: #231F20;
        transition: background 0.3s ease;
    }
    .site-header.sticked .header_mobile div.mlogo_wrapper {
        background: rgba(35,31,32,0.9);
    }
}

@media (max-width: 767px) {
    .header_mobile div.mlogo_wrapper {
        padding: 20px 30px;
    }
}


/* Mobile Header Menu Toggle */
@media (max-width: 991px) {
    .header_mobile #mmenu_toggle button,
    .header_mobile #mmenu_toggle button:before,
    .header_mobile #mmenu_toggle button:after {
        height: 3px;
    }
    .header_mobile #mmenu_toggle:not(.active) button,
    .header_mobile #mmenu_toggle button:before,
    .header_mobile #mmenu_toggle button:after {
        background-color: #ffffff;
    }
}


/* Mobile Header Menu Toggle Icon */
@media (max-width: 991px) {
    .header_mobile div.mobile_nav .mobile_mainmenu > li.menu-item-has-children .arrow i:before {
        width: 12px;
        height: 2px;
        top: 6px;
    }
    .header_mobile div.mobile_nav .mobile_mainmenu > li.menu-item-has-children .arrow i:after {
        width: 2px;
        height: 12px;
        top: 1px;
        left: 5px;
    }
}


/* Mobile Header Menu Container */
@media (max-width: 991px) {
    .header_mobile .mmenu_wrapper {
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    }
}


/* Mobile Header Menu Item Links */
@media (max-width: 991px) {
    .header_mobile div.mobile_nav .mobile_mainmenu li a {
        font-size: 16px;
    }
    .header_mobile .mobile_nav .mobile_mainmenu li:not(.current-menu-item) a:not(:hover) {
        color: #231F20;
    }
}

@media (max-width: 767px) {
    .header_mobile div.mobile_nav .mobile_mainmenu li a {
        padding-left: 30px;
        padding-right: 30px;
    }
    .header_mobile .mobile_nav .mobile_mainmenu li .sub-menu li a {
        padding-left: 36px;
    }
}



/********** Content CSS **********/



/* Slideshow Background Overlay */
#rev_slider_1_1 rs-slide:not(.remove_overlay) rs-sbg-wrap:before,
#rev_slider_3_2 rs-slide:not(.remove_overlay) rs-sbg-wrap:before {
    content: '';
    background: rgba(0, 0, 0, 0.35);
    z-index: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


/* Top Banner Container */
@media (min-width: 1260px) {
    .page-header > .container {
        width: 1230px;
    }
}


/* Top Banner Content Container */
.page-header .breadc-box .row {
    min-height: 450px;
}

@media (max-width: 1024px) {
    .page-header .breadc-box .row {
        min-height: 300px;
    }
}

@media (max-width: 767px) {
    .page-header .breadc-box .row {
        min-height: 250px;
    }
}


/* Top Banner Content Title Container */
@media (max-width: 767px) {
    .page-header .breadc-box [class*="col-"] {
        padding-left: 30px;
        padding-right: 30px;
    }
}


/* Top Banner Content Title */
.page-header .breadc-box .page-title {
    font-size: 50px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .page-header .breadc-box .page-title {
        font-size: 40px;
    }
}

@media (max-width: 767px) {
    .page-header .breadc-box .page-title {
        font-size: 29px;
    }
}


/* Top Banner Breadcrumb List Items */
.page-header .breadc-box li {
    text-transform: uppercase;
}

.page-header .breadc-box li.active {
    color: #ffffff;
}


/* Top Banner Breadcrumb List Item Links */
.page-header .breadc-box li a {
    color: #ffffff;
}

.page-header .breadc-box li a:hover,
.page-header .breadc-box li a:focus {
    color: #ffffff;
}


/* Page Content Titles */
@media (min-width: 768px) and (max-width: 991px) {
    .elementor-widget-heading h2.elementor-heading-title {
        font-size: 40px;
    }
    .elementor-widget-heading h3.elementor-heading-title {
        font-size: 40px;
    }
}

@media (max-width: 767px) {
    .elementor-widget-heading h2.elementor-heading-title {
        font-size: 29px;
    }
    .elementor-widget-heading h3.elementor-heading-title {
        font-size: 29px;
    }
    .elementor-widget-heading h6.elementor-heading-title {
        font-size: 14px;
    }
}


/* Page Content Title Separators */
.site-content > *:not(.page-header):not(footer) .elementor-widget-heading:not(.title_disable_separator) h2.elementor-heading-title,
.site-content > *:not(.page-header):not(footer) .elementor-widget-heading:not(.title_disable_separator) h3.elementor-heading-title {
    position: relative;
}

.site-content > *:not(.page-header):not(footer) .elementor-widget-heading:not(.title_disable_separator) h2.elementor-heading-title:after,
.site-content > *:not(.page-header):not(footer) .elementor-widget-heading:not(.title_disable_separator) h3.elementor-heading-title:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 120px;
    height: 3px;
    /*background-color: currentColor;*/
    background-color: #DAA900;
}

.site-content > *:not(.page-header):not(footer) .elementor-widget-heading.title_align_center:not(.title_disable_separator) h2.elementor-heading-title:after,
.site-content > *:not(.page-header):not(footer) .elementor-widget-heading.title_align_center:not(.title_disable_separator) h3.elementor-heading-title:after {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}


/* Page Content Text Containers */
strong,
b {
    color: #231F20;
}

.elementor-widget-icon-list .elementor-icon-list-item .elementor-icon-list-text small,
footer .exad-accordion-content .exad-accordion-text small {
    display: block;
    font-size: 75%;
    line-height: 1.5;
    margin-top: -3px;
}


/* Page Content Buttons */
.pagelink.yellow {
    color: #231F20;
    border-bottom: 1px solid #231F20;
}

.pagelink.yellow:hover {
    color: #DAA900;
    border-bottom: 1px solid #DAA900;
}


/* Page Content Button Icons */
.elementor-button .elementor-button-icon svg {
    width: 0.9em;
}


/* Information Page Content Titles */
.elementor-widget-text-editor.information_page_content h5 {
    text-transform: uppercase;
}


/* Promo Box Element Positions */
.wpr-promo-box .wpr-promo-box-link {
    z-index: 9;
}

.wpr-promo-box .wpr-promo-box-bg-image {
    z-index: 2;
}

.wpr-promo-box .wpr-promo-box-bg-overlay {
    z-index: 4;
}

.wpr-promo-box .wpr-promo-box-content {
    z-index: 6;
}


/* Image Carousel Navigation Buttons */
.elementor-widget-image-carousel .elementor-swiper-button {
    width: 45px;
    height: 45px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

.elementor-widget-image-carousel .elementor-swiper-button:hover {
    background-color: #DAA900;
}


/* Static Carousel Item Containers */
.bdt-item-match-height--yes .bdt-static-carousel .swiper-slide {
    display: flex;
    flex-direction: column;
}


/* Static Carousel Item Content Containers */
.bdt-item-match-height--yes .bdt-static-carousel .swiper-slide .bdt-ep-static-carousel-content {
    display: flex;
    flex-direction: column;
    flex-grow: 2;
}


/* Static Carousel Item Titles */
@media (max-width: 1229px) {
    .bdt-static-carousel .bdt-ep-static-carousel-title {
        min-height: 3em;
    }
}


/* Static Carousel Item Buttons */
.bdt-item-match-height--yes .bdt-static-carousel .swiper-slide .bdt-ep-static-carousel-content .bdt-ep-static-carousel-readmore-wrap {
    margin-top: auto;
}


/* Portfolio Slider Dots Navigation Item Containers */
.project-slider-wraper .slick-dots li button:before {
    border-radius: 25px;
}


/* Icon Box Widget Content Container */
div.icon-box-wrapper.no-border {
    background-color: transparent!important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    padding: 0;
}


/* Icon Box Widget SVG Containers */
.home_featured_icon .icon-box-wrapper .icon-awesome {
    line-height: 1;
    margin-bottom: 20px;
}


/* Icon Box Widget SVG Images */
.home_featured_icon .icon-box-wrapper .icon-box-icon svg {
    width: auto;
    height: 75px;
}


/* Icon Box Widget Text Containers */
.icon-box-wrapper .box-content p:last-child {
    margin-bottom: 0;
}

.icon-box-wrapper .box-content p b {
    font-weight: 500;
}

.icon-box-wrapper .box-content p small {
    display: block;
    line-height: 1.6;
    margin-top: -3px;
}


/* Icon Box Widget Text Links */
.icon-box-wrapper .box-content p a:not(:hover) {
    color: inherit;
}


/* Portfolio Filter Container */
@media (max-width: 767px) {
    div.cat-filter {
        text-align: center;
    }
}


/* Portfolio Filter Item Containers */
@media (max-width: 767px) {
    div.cat-filter a {
        display: inline-block;
        color: #b7b7b7;
        font-size: 14px;
        border: 1px solid #b7b7b7;
        float: none;
        padding: 5px 10px;
        margin-right: 10px;
        margin-bottom: 15px;
    }
    div.cat-filter a.selected {
        color: #ffffff;
        background-color: #DAA900;
        border-color: #DAA900;
    }
    div.cat-filter a:last-child {
        margin-right: 0;
    }
}


/* Portfolio List Container */
.project-filter div.projects.row {
    margin-left: -11px;
    margin-right: -11px;
}

@media (max-width: 991px) {
    .project-filter div.projects {
        height: auto!important;
    }
}


/* Portfolio Item Containers */
.project-filter div.project-item[class*="col-"] {
    padding-left: 10px;
    padding-right: 10px;
}

@media (max-width: 991px) {
    .project-filter div.project-item {
        position: initial!important;
    }
}


/* Accordion Item Content Links */
.exad-accordion-items .exad-accordion-single-item .exad-accordion-content .exad-accordion-content-wrapper a:not(:hover) {
    color: inherit;
}


/* Social Item Links */
footer .elementor-widget-social-icons .elementor-icon.elementor-social-icon {
    /*background-color: #F2F4F6!important;*/
    /*border-radius: 50%;*/
}

footer .elementor-widget-social-icons .elementor-icon.elementor-social-icon:hover {
    /*background-color: #DAA900!important;*/
}


/* Social Item Icons */
footer .elementor-widget-social-icons .elementor-icon.elementor-social-icon i {
    /*color: #000000;*/
}

footer .elementor-widget-social-icons .elementor-icon.elementor-social-icon:hover i {
    /*color: #ffffff;*/
}


/* Social Share Button Icons */
.elementor-share-btn__icon i.fa-facebook:before {
    content: "\f39e";
}

.elementor-share-btn__icon i.fa-linkedin:before {
    content: "\f0e1";
}



/********** Responsive Content CSS **********/



/* Responsive Align Classes */
@media (max-width: 767px) {
    .custom_mobile_center_align.elementor-widget-heading:not(.title_disable_separator) .elementor-heading-title:after {
        left: 50%!important;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}



/********** Project Page CSS **********/



/* Project Page Top Banner Container */
.single-ot_portfolio .page-header {
    background-image: url(/wp-content/uploads/2025/05/top_banner_test_image_v2.jpg)!important;
}


/* Project Page Description Text Paragraphs */
#project_description_element p:last-child {
    margin-bottom: 0;
}


/* Project Page Meta Containers */
.single-ot_portfolio .custom_portfolio_meta_container:not(:last-child) {
    margin-bottom: 5px;
}


/* Project Page Meta Label Containers */
.single-ot_portfolio .custom_portfolio_meta_label {
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    margin-right: 6px;
}


/* Project Item Containers */
div.project-item .inner .box-content {
    background-color: #ffffff;
    padding: 20px;
}


/* Project Item Image Containers */
div.project-item .inner .box-content .content-img {
    margin-bottom: 20px;
}


/* Project Item Video Title Container */
.ot_portfolio div.custom_portfolio_video_title.elementor-widget-heading {
    text-align: center;
    margin-bottom: 40px;
}


/* Project Item Video Title Container */
.ot_portfolio div.custom_portfolio_video_title.elementor-widget-heading .elementor-heading-title {
    text-transform: uppercase;
    line-height: 1.2em;
    color: #231F20;
}


/* Project Item Video Container */
.ot_portfolio .custom_portfolio_video_container {
    margin-bottom: 20px;
}


/* Project Item Video iFrame */
.ot_portfolio .custom_portfolio_video_container iframe {
    aspect-ratio: 16 / 9;
    height: 100%;
    width: 100%;
}


/* Portfolio Slider Item Content Containers */
@media (min-width: 768px) {
    .home .project-slider-wraper .project-item {
        /*margin-left: 10px;*/
        /*margin-right: 10px;*/
    }
    .single-ot_portfolio .project-slider-wraper .project-item {
        margin-left: 10px;
        margin-right: 10px;
    }
}


/* Portfolio Slider Item Zoom Effect */
@media (max-width: 767px) {
    .project-slider-wraper .project-item .inner img,
    .project-slider-wraper .project-item .inner:hover img {
        -webkit-transform: none!important;
        -ms-transform: none!important;
        transform: none!important;
    }
}



/********** Select2 Input CSS **********/



/* Select2 Dropdown Container */
.select2-container .select2-dropdown {
    border: 1px solid #eee;
}

.wpcf7 .select2-container--default.select2-container--open .select2-dropdown.select2-dropdown--above {
	border-bottom-color: #e6e6e6;
}

body.admin-bar .wpcf7 .select2-container--default.select2-container--open .select2-dropdown.select2-dropdown--below {
	top: 32px;
}


/* Select2 Dropdown List Container */
.wpcf7 .select2-container--default .select2-results>.select2-results__options {
	padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}


/* Select2 Dropdown List Item Containers */
.select2-container--default .select2-results__options .select2-results__option {
	font-size: 15px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option[aria-selected=true] {
    color: #ffffff;
    background-color: #DAA900;
}


/* Select2 Input Option Containers */
.wpcf7 .select2-container--default .select2-selection--single {
    height: 50px;
    border-radius: 0;
	border: none;
    border-bottom: 2px solid #DAA900;
}

.wpcf7 .select2-container--default .select2-selection--single .select2-selection__rendered {
	font-size: 16px;
    line-height: 50px;
    padding-left: 10px;
}


/* Select2 Input Icon */
.wpcf7 .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 48px;
}



/********** Litigios Page CSS **********/



/* Litigios Page Row Containers */
.elementor-section.litigio_row {
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 767px) {
    .elementor-section.litigio_row {
        width: calc(100% - 20px);
    }
}


/* Litigios Page Row Content Containers */
.elementor-section.litigio_row > .elementor-container {
    border: 1px solid #e1e1e1;
}


/* Litigios Page Titles */
.elementor-section.litigio_row h6 {
    font-size: 18px;
}


/* Litigios Page Links */
.elementor-section.litigio_row a {
    word-break: break-word;
}



/********** Contact Form CSS **********/



/* Contact Form Row Containers */
.wpcf7 .row {
    margin-left: -10px;
    margin-right: -10px;
}


/* Contact Form Column Containers */
.wpcf7 :is(.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9) {
    padding-left: 10px;
    padding-right: 10px;
}


/* Contact Form Input Containers */
.wpcf7 .wpcf7-form .wpcf7-form-control-wrap {
    margin-bottom: 20px;
}


/* Contact Form Inputs */
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=url],
.wpcf7 input[type=password],
.wpcf7 input[type=number],
.wpcf7 input[type=tel],
.wpcf7 textarea {
    font-weight: normal;
    border: none;
    border-bottom: 2px solid #DAA900;
    transition: all 0.3s ease;
    transition-property: color, background, border;
    padding: 10px;
}

.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=url],
.wpcf7 input[type=password],
.wpcf7 input[type=number],
.wpcf7 input[type=tel] {
    height: 50px;
}

.wpcf7 textarea {
    height: auto;
}

.wpcf7 input[type=text]:is(:focus, :active),
.wpcf7 input[type=email]:is(:focus, :active),
.wpcf7 input[type=url]:is(:focus, :active),
.wpcf7 input[type=password]:is(:focus, :active),
.wpcf7 input[type=number]:is(:focus, :active),
.wpcf7 input[type=tel]:is(:focus, :active),
.wpcf7 textarea:is(:focus, :active) {
    /*border-color: #DAA900;*/
}


/* Contact Form Input Placeholders */
.wpcf7 input[type=text]::placeholder,
.wpcf7 input[type=email]::placeholder,
.wpcf7 input[type=url]::placeholder,
.wpcf7 input[type=password]::placeholder,
.wpcf7 input[type=number]::placeholder,
.wpcf7 input[type=tel]::placeholder,
.wpcf7 textarea::placeholder {
    color: #000000;
    opacity: 0.6;
}


/* Contact Form Checkbox Container */
.wpcf7 .contact_form_checkbox_container .wpcf7-form-control-wrap {
    margin-bottom: 10px;
}


/* Contact Form Checkbox List Item Container */
.wpcf7 .wpcf7-list-item {
    margin-left: 0;
}


/* Contact Form Checkbox Input */
.wpcf7 .wpcf7-list-item input[type=checkbox] {
    vertical-align: middle;
    margin-right: 3px;
}


/* Contact Form Checkbox Text Label Container */
.wpcf7 .wpcf7-list-item .wpcf7-list-item-label {
    font-size: 13px;
    vertical-align: middle;
}


/* Contact Form Text Links */
.wpcf7 .wpcf7-list-item .wpcf7-list-item-label a:not(:hover),
.wpcf7 .contact_form_recaptcha_text a:not(:hover) {
    color: inherit;
}

.wpcf7 .wpcf7-list-item .wpcf7-list-item-label a:hover,
.wpcf7 .contact_form_recaptcha_text a:hover {
    color: #DAA900;
}


/* Contact Form Submit Button */
.wpcf7 input[type=submit].wpcf7-form-control.btn {
    min-width: auto;
    min-height: auto;
    line-height: 1;
    color: #ffffff;
    text-transform: uppercase;
    background-color: #231F20;
    border-color: #231F20;
}

.wpcf7 input[type=submit].wpcf7-form-control.btn:hover {
    background-color: #DAA900;
    border-color: #DAA900;
}

@media (max-width: 767px) {
    .wpcf7 input[type=submit].wpcf7-form-control.btn {
        padding: 15px 25px;
    }
}


/* Contact Form Message Container */
.wpcf7-response-output {
    background: #8bc34a !important;
    border: 2px solid #8bc34a !important;
    color: #ffffff !important;
    text-align: center;
    padding: 0.5em 1em !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}



/****** Popup CSS ******/



/* Popup Title */
div.pum-title {
    text-transform: uppercase;
    padding-bottom: 20px;
	padding-right: 40px;
}

@media (max-width: 767px) and (min-width:480px) {
    div.pum-title {
        font-size: 28px!important;
	}
}

@media (max-width: 479px) {
    div.pum-title {
        font-size: 22px!important;
		line-height: 28px!important;
		padding-right: 30px;
	}
}


/* Top Popup Close Button */
.top_popup_close_button {
    position: absolute;
	top: 0;
	right: 0;
	margin-top: -85px;
	margin-right: -12px;
	font-weight: 300;
	font-family: "Raleway", Sans-serif;
	color: #000000!important;
    background: none!important;
    font-size: 26px;
	line-height: normal;
    padding: 6px 12px;
	border: none;
	transition: all 0.3s ease-in;
	outline: none!important;
}

.top_popup_close_button:hover {
	color: #DAA900!important;
}

@media (max-width: 480px) {
    .top_popup_close_button {
		padding: 8px;
		margin-top: -68px;
		margin-right: -8px;
		font-size: 22px;
	}
}


/* Popup Close Button */
.pum-theme-enterprise-blue .pum-container .pum-content+.pum-close {
	width: auto;
    text-transform: uppercase;
    padding: 0 25px;
	transition: all 0.3s ease-in;
}

.pum-theme-enterprise-blue .pum-container .pum-content+.pum-close:hover {
    background: #DAA900;
	color: #ffffff;
	border-color: #DAA900;
}


/* Popup Content */
.pum-theme-enterprise-blue .pum-container .pum-content {
	padding-bottom: 70px;
	text-align: justify;
}

.pum-content:focus {
	outline: none;
}


/* Popup Content Paragraphs */
.pum-container .pum-content p:not(:last-child) {
	margin-bottom: 15px;
}


/* Popup Content Extra Paragraph */
.pum-container .wpcf7 + p {
    display: none;
}


/* Popup HTML Body Padding Fix */
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0;
}



/**** Bootstrap Animation CSS ****/



/* FadeInDown Animation */
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0,-100%,0);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0,-100%,0);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}

.fadeInDown {
    animation-name: fadeInDown;
}


/* FadeOutUp Animation */
@-webkit-keyframes fadeOutUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}

@keyframes fadeOutUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}

.fadeOutUp {
    -webkit-animation-name: fadeOutUp;
    animation-name: fadeOutUp;
}



/********** 404 Page CSS **********/



/* 404 Page Content Container */
div.error-404 .container {
    display: flex;
    min-height: 70vh;
    align-items: center;
    justify-content: center;
    text-align: center;
}


/* 404 Page Title */
div.error-404 h3 {
    text-transform: uppercase;
    margin-bottom: 30px;
}

@media (max-width: 767px) {
    div.error-404 h3 {
        font-size: 28px;
    }
}


/* 404 Page Description */
div.error-404 .page-content h6 {
    color: #252525;
    font-weight: 400;
}


/* 404 Page Button */
div.error-404 .btn {
    color: #ffffff;
    background-color: #231F20;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 0;
}

div.error-404 .btn:hover {
    color: #ffffff;
    background-color: #DAA900;
}



/**** Cookie Notification CSS ****/



/* Cookie Notification Visuals */
#cookie-law-info-bar {
    box-shadow: none;
    width: 100%;
    position: fixed;
    left: 0;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    padding: 6px 20px;
    color: #fff!important;
    background-color: rgba(47,51,50,.8)!important;
    text-transform: uppercase;
}

@media (max-width: 839px) {
    #cookie-law-info-bar {
        padding-top: 20px!important;
    }
}


/* Cookie Notification Buttons */
#cookie-law-info-bar a {
    font-size: 14px;
    font-weight: 500;
    transition: all 0.5s ease;
    text-decoration: none;
}

.cli-switch input:checked+.cli-slider,
.cli-tab-footer .wt-cli-privacy-accept-btn {
    background-color: #DAA900!important;
}

@media (max-width: 839px) {
    #cookie-law-info-bar a {
        display: block;
        margin-top: 10px!important;
        margin-left: 0!important;
        margin-right: 0!important;
    }
    #cookie-law-info-bar a:first-of-type {
        margin-top: 20px!important;
    }
    #cookie-law-info-bar a:last-child {
        margin-bottom: 15px!important;
    }
}


/* Cookie Notification OK Button */
#cookie-law-info-bar #cookie_action_close_header:hover,
#cookie-law-info-bar #wt-cli-accept-all-btn:hover {
    background-color: #231F20!important;
    color: #ffffff!important;
}


/* Cookie Notification SAIBA MAIS Button */
#cookie-law-info-bar #CONSTANT_OPEN_URL:hover,
#cookie-law-info-bar a.cli_settings_button:hover,
#cookie-law-info-bar #cookie_action_close_header_reject:hover {
    background-color: #231F20!important;
    color: #ffffff!important;
}


/* Cookie Notification Responsive */
.cookie_action_close_header {
    margin: 2px 2px 2px 15%!important;
}

@media (max-width: 1095px) and (min-width: 900px) {
    .cookie_action_close_header {
        margin: 2px 2px 2px 10%!important;
    }
}

@media (max-width: 899px) and (min-width: 840px) {
    .cookie_action_close_header {
        margin: 2px 2px 2px 5%!important;
    }
}

@media (max-width: 839px) {
    .cookie_action_close_header {
        margin: 2px!important;
    }
}


/* Cookie Notification Responsive Break */
.cookie_break_hide {
    display: block;
}

@media (min-width: 839px) {
    .cookie_break_hide {
        display: none;
    }
}



/**** Codecanyon WhatsApp CSS ****/



/* WhatsApp Widget Container */
.wa__btn_popup {
	z-index: 99;
}

@media (max-width: 479px) {
	.wa__btn_popup {
		right: 20px!important;
		bottom: 20px!important;
	}
}


/* WhatsApp Widget Content Icon */
.wa__popup_chat_box .wa__popup_heading:before {
	display: none;
}


/* WhatsApp Widget Title Container */
.wa__popup_chat_box .wa__popup_heading {
	padding-left: 20px;
}



/********** Footer CSS **********/



/* Footer Titles */
footer .elementor-heading-title {
    position: relative;
}


/* Footer Title Separators */
footer .elementor-heading-title:after {
    content: "";
    position: absolute;
    bottom: -10px;
    /*left: 0;*/
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 35px;
    height: 2px;
    background-color: currentColor;
}


/* Footer Contact List Items */
.elementor-widget-icon-list.footer_contact_list .elementor-icon-list-item {
    line-height: 1.5;
}


/* Footer Copyright Text Container */
.footer_copyright_section .elementor-widget-text-editor p {
    font-size: inherit;
}


/* Footer Copyright Links */
.footer_copyright_section a:not(:hover) {
    color: inherit;
}

.footer_copyright_section a:hover {
    color: #DAA900;
}


/* Footer Copyright Responsive Break */
.copyright_break_hide {
    display: block;
}

@media (min-width: 479px) {
     .copyright_break_hide {
    	display: none;
     }
}



/***** Recaptcha CSS *****/



/* Recaptcha Element */
.grecaptcha-badge {
    visibility: hidden;
}


